VMware Cloud Director: System Requirements

Install the Virtual Server Agent (VSA) on a physical machine, or on a virtual machine in VMware Cloud Director or VMware. The machine where the VSA is installed can act as a VSA proxy to perform backups and restores.

A VSA proxy must meet the following requirements:

  • Run one of the following types of machines:

    • Windows Server 2022

    • Windows Server 2019

    • Windows Server 2016

    • Windows Server 2012 R2 (VMware Cloud Director version 10.1 and earlier versions)

    • For Linux proxy support, deploy a File Recovery Enabler for Linux (FREL) to serve as a Virtual Server Agent proxy for VMware Cloud Director. See Configuring a Linux Proxy for VMware Cloud Director.

  • Minimum of 100 GB disk space.

  • Minimum of 4 GB RAM, beyond the requirements of the operating system and any other running applications.

    If the CommServe software, MediaAgent, and VSA are all installed on the same VM, provide a minimum of 10 GB RAM.

VMware Cloud Director Supported Versions

VMware Cloud Director 5.1.x, 5.5.x, 8.0, 8.1, 8.2, 9.0, 9.1, 9.5, 9.7, 10.0, 10.1, 10.2, 10.3, 10.4

Note

For version 10.3 or later, the Commvault CommServe software and access node must adhere to the Supported Security Protocols and Cipher Suites in the VMware Cloud Director 10.3 Release Notes.

Loading...